@charset "utf-8";


/* ===== GLOBAL ===== */
html {
	font-size: 14px;
	font-family: Helvetica, sans-serif;
	background-image: url(/resources/images/blackjack.jpg);
	background-repeat: repeat;
	background-color: #222;
	overflow-x:hidden;
	-webkit-font-smoothing: antialiased;
}


* {
	margin: 0;
	padding: 0;
	border: none;
	/* Fixes a bunch of stuff with IE and all it's non-modern weirdness (drop-shadow, corner radius, gradients, etc) for those unfortunate enough to be using it*/
	/* behavior: url(/resources/iefix/PIE.php);  Better to put it in each useage case */
}

/*Req'd for Sticky Footer*/
html, body {
	height: 100%;
}

img {
	border: none;
}

a{
	outline:none;
}

h1 {
	font-size:30px;
}

h2 {
	font-size:24px;
}

h3 {
	font-size:20px;
}

p {
	font-size:1.2em;
}

.bold{
	font-weight:bold;
}

.mask{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: url(/resources/images/b5.png);
	background: rgba(0,0,0,0.5);
	z-index: 1;
}

.hide{
	display:none;
}

.dropset{
	position: absolute;
	box-shadow: 1px 1px 10px inset;
	-moz-box-shadow: 1px 1px 10px inset;
	-webkit-box-shadow: 1px 1px 10px inset;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-top: 1px solid #555;
	border-left: 1px solid #555;
	pointer-events: none;
	z-index:100;
}

/* Depricate ID version */
#mask{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: url(/resources/images/b5.png);
	background: rgba(0,0,0,0.5);
	z-index: 1;
}

.dialogueouter{
	box-shadow: 1px 1px 10px 0 black;
	-moz-box-shadow: 1px 1px 10px 0 black;
	-webkit-box-shadow: 1px 1px 10px 0 black;
	margin: 0 auto;
	z-index: 100;
	background: url(/resources/images/b5.png);
	background: rgba(0,0,0,0.5);
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	position: relative;	
	height: auto;
	padding: 10px;
}

.Inner{
	background-color: #ccc;
	margin: 5px;
    box-shadow: 0 0 3px;
    border-radius: 13px;
	overflow:hidden;
}


.dialogueinner h2{
	color: #ccc;
	font-size: 34px;
}

.dialogueinner p, .dialogueinner li{
	color: #eee;
	font-family: "trebuchet ms";
}

.dialogueinner{
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
	border: 1px solid #555;
	box-shadow: 1px 1px 10px 0 black;
	-moz-box-shadow: 1px 1px 10px 0 black;
	-webkit-box-shadow: 1px 1px 10px 0 black;
	z-index: 100;
	background: #444;
	position: relative;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	height: auto;
}

.dialoguewrap{
	top: 200px;
	position: absolute;
	width: 100%;
}

.dialogueX{
	position: absolute;
	top: -10px;
	right: -10px;
	cursor: pointer;
	box-shadow: 2px 2px 10px 0px #000000;
	-moz-box-shadow: 2px 2px 10px 0px #000000;
	-webkit-box-shadow: 2px 2px 10px 0px #000000;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b3b3b3), color-stop(1, #9e9e9e) );
	background: -moz-linear-gradient( center top, #b3b3b3 5%, #9e9e9e 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#9e9e9e');
	background-color: #b3b3b3;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 23px;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	border: 3px solid #3d3d3d;
	display: inline-block;
	color: #4d4d4d;
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	padding: 2px 6px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #292929;
	width:12px;
	height: 21px;
}

.dialogueX:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9e9e9e), color-stop(1, #b3b3b3) );
	background: -moz-linear-gradient( center top, #9e9e9e 5%, #b3b3b3 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#b3b3b3');
	background-color: #9e9e9e;
}

.checkbox{
	margin: 5px;
}

.dialogueLabel{
	color: #999;
	font-size: 12px;
}

.clearboth{
	clear:both;
}

#LogoClear{
	padding: 30px 0 0 105px;
	position: relative;
	display: block;
	height: 70px;
}

#LogoClear h1{
	font-size: 35px;
}


#JavascriptReq h2{
	color: #ccc;
	font-size: 34px;
}

#JavascriptReq p{
	color: #fff;
}

#JavascriptReq a{
	color: #ccc;
}

#JavascriptReq a:visited{
	color: #bbb;
}

#JavascriptReq a:hover{
	color: #eee;
}

/* ===== END OF GLOBAL ===== */





/* ===== GRID SYSTEM ====== */

/*INFO Essential CSS for the grid layout*/

/*NOTE IE7 and older exclude*/
*>/**/.Grid {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: table;
	min-width: 896px;
	width: 100%;
	height: 100%;
}

/*NOTE This is the only block IE7- should read*/
.Grid>.Row, .Grid>.Column, .Grid>.Row>.Column {
	height: 0.1%; /*NOTE: Forces child-margins inside the box*/
	position: relative;
}

.Grid>/**/.Row {
	display: table-row;
	height: 1px;
}

.Grid>/**/.Row.Expand {
	height: auto;
}

.Grid>/**/.Column, .Grid>/**/.Row>.Column {
	display: table-cell;
	height: auto; /*NOTE To reset IE7 fix*/
	width: 1px;
}

.Grid>/**/.Column.Expand, .Grid>/**/.Row>.Column.Expand {
	width: auto;
}

#Inside2.Grid {
	/*max-width: 920px;*/  /*No Wrap*/
	max-width: 1761px;  /*Optional Wrap*/
}

body>.Grid {
	table-layout: fixed; /*NOTE speeds rendering*/
}

/* ===== END OF GRID SYSTEM ===== */




/* ===== HEADER ===== */
#bannerline p{
    color: orange;
    text-shadow: 1px 1px 4px black;
    margin-left: 30%;
    margin-top: 8px;
}
#bannerline a{
	color: #EE8800;
    text-shadow: 1px 1px 4px black;
	text-decoration:none;
	font-weight:bold;
}

#bannerline a:hover{
	color: #EEAA00;
}

#Header {
	height: 74px;
	z-index:1000;
}

#TopLine {
	width: 100%;
	height: 5px;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #b62025;
}

#TopNav{
	margin-left: 15%;
	z-index: 9999999;
}

#TopNav ul{
	display: inline-table;
	list-style: none;
	position: relative;
}

#TopNav ul li{
	float:left;
	
}

#TopNav ul ul{
	z-index: 1000;
	width: 195px;
	display:none;
	position:absolute;
	margin:0 2px;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	box-shadow: 1px 1px 3px -1px black;	
	-moz-box-shadow: 1px 1px 3px -1px black;	
	-webkit-box-shadow: 1px 1px 3px -1px black;	
	background: rgb(84,84,84); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(84,84,84,1) 0%, rgba(56,56,56,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(84,84,84,1)), color-stop(50%,rgba(56,56,56,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(84,84,84,1) 0%,rgba(56,56,56,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(84,84,84,1) 0%,rgba(56,56,56,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(84,84,84,1) 0%,rgba(56,56,56,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(84,84,84,1) 0%,rgba(56,56,56,1) 50%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(84,84,84,1) 0%,rgba(56,56,56,1) 50%); /*ie 6-9 via PIE*/
	border-bottom: 1px solid rgba(51, 51, 51, 1);
	border-right: 1px solid rgba(51, 51, 51, 1);
	border-left: 1px solid rgba(102, 102, 102, 1);
}
#TopNav ul li:hover > ul{
	display: block;
	
}

#TopNav ul ul li{
	float:none;
	padding: 4px 5px;
}

#TopNav ul ul li a{
	font-size: 12px;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	width: 195px;
	display:block;
}
#TopNav ul ul li:hover a{
	text-shadow: 0 0 20px white;
}

.buttonNav{
	display:inline-block;
	margin: 0 2px;
	width: 115px;
	text-align: center;
	padding: 3px 0;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	box-shadow: 1px 1px 3px -1px black;	
	-moz-box-shadow: 1px 1px 3px -1px black;	
	-webkit-box-shadow: 1px 1px 3px -1px black;	
	background: rgb(210,67,60); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(210,67,60,1) 0%, rgba(182,32,37,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,67,60,1)), color-stop(50%,rgba(182,32,37,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(210,67,60,1) 0%,rgba(182,32,37,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(210,67,60,1) 0%,rgba(182,32,37,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(210,67,60,1) 0%,rgba(182,32,37,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(210,67,60,1) 0%,rgba(182,32,37,1) 50%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(210,67,60,1) 0%,rgba(182,32,37,1) 50%); /*ie 6-9 via PIE*/
	border-bottom: 1px solid rgba(87, 15, 18, 1);
	border-right: 1px solid rgba(87, 15, 18, 1);
	border-left: 1px solid rgba(210, 98, 99, 1);
}

.buttonNav:Hover{
	background: rgb(233,101,90); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(233,101,90,1) 0%, rgba(219,48,56,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,101,90,1)), color-stop(50%,rgba(219,48,56,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(233,101,90,1) 0%,rgba(219,48,56,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(233,101,90,1) 0%,rgba(219,48,56,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(233,101,90,1) 0%,rgba(219,48,56,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(233,101,90,1) 0%,rgba(219,48,56,1) 50%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(233,101,90,1) 0%,rgba(219,48,56,1) 50%); /*ie 6-9 via PIE*/
	border-bottom: 1px solid rgba(131, 23, 27, 1);
	border-right: 1px solid rgba(131, 23, 27, 1);
	border-left: 1px solid rgba(229, 157, 152, 1);
	text-shadow: 0 0 20px white;
}

#ProtocolNav{
	width: 150px;
}

/* ===== END OF HEADER =====*/


/* ===== FOOTER ===== */
#Footer {
	height: 68px;
}

#FooterElements{
	width: 814px;
	margin-left: 70px;
}

#AcInfo {
	color: #CCC;
	font-size: 11px;
	float: left;
	display:block;
	position: relative;
	bottom: -17px;
	margin-left: 10px;
}

#links {
	display: block;
	position: absolute;
	padding-left: 10px;
	padding-top: 5px;
	right:0px;
	width: 300px;
}

#links a{
	font-size: 11px;
	display:block;
	float: right;
	position: relative;
	margin-left: 11px;
	text-decoration:none;
	font-family: Trebuchet MS, Helvetica, sans-serif;
}

#AcDealer{
	display:block;
	float:left;
	position: relative;
	top: 0px;
	
}

#AcMedia {
	font-size: 12px;
	display:block;
	float:right;
	position: relative;
	top: 0px;
	text-align: right;
}

#AcMedia a{
	margin: 0 5px;
	text-decoration: none;
}
#Redline {
	width: 100%;
	height: 5px;
	position: relative;
	top: 41px;
	background-color: #b62025;
	box-shadow: -1px 0 10px 0 black;
	-moz-box-shadow: -1px 0 10px 0 black;
	-webkit-box-shadow: -1px 0 10px 0 black;
}

#BtmFill {
	width: 100%;
	height: 43px;
	position: relative;
	top: 41px;
	background-color: #000000;
}

#linkalign{
	width: 814px;
	margin-left: 70px;
	height: 100%;
	position: relative;
}

#linkalign a{
	text-decoration:none;
	color: rgb(255,204,76);
}

#linkalign a:hover{
	text-decoration:none;
	color: #fff;
	text-shadow: 0 0 15px white;
	
}

#phone{
	color: rgb(255,204,76) ;
	display: inline-block;
	position: absolute;
	left: 0;
	padding-top: 4px;
	font-size: 16px;
	
}

/* ===== END OF FOOTER ===== */
#LSide {
	width: 70px;
}

#Content {
	position: relative;
}

.jt-content{
	background: none !important;
}



#InfoVid{
	margin: 0 auto;
	display:block;
	margin-top:50px;
	-pie-box-shadow: 1px 1px 10px 0px black;
	box-shadow: 1px 1px 10px 0px black, 0px 0px 180px -40px black;
	border: 1px solid #444;
}
#MSRPDescription h2{
	font-size: 18px;
	
}




#FadeBox {
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	overflow: hidden;
	background-image: url(/resources/images/greyroll.png);
	background-repeat: repeat-x repeat-y;
	position: relative;
	top: 0;
	height:100%;
	left: 0;
	right: 0;
	box-shadow: 0 0 2px #222 inset;
}

#AcLogo {
	width: 125px;
	height: 125px;
	z-index: 50;
	position: absolute;
	top: -35px;
	left: -35px;
	margin-bottom: -35px;
}

/* ===== MAIN PAGE ===== */

#jaber{
	height: 230px;
	overflow: hidden;
	
}

#productlogo{
	height: 200px;
	overflow: hidden;
}

.buttonbox{
	height: 70px;
	position: absolute;
	bottom:0;
	width:380px;
	right:27px;
	z-index:1;
}

.buttonbox a{
	position: relative;
	top: 5px;
	display: block;
	float: right;
}

#description{
	margin-top:20px;
}

/* ===== END MAIN PAGE ===== */


/* ===== MSRP PAGES =====*/
#MSRPDescription{
	min-height: 320px;
}

#MSRPButtons {
	position: relative;
	min-height: 110px;
	bottom: 0px;
	text-align: center;
	display: block;
	padding: 0 10px;
	overflow: auto;
}

#MSRPButtons a{
	position: relative;
	display: block;
	float:right;
}

#Msrp_PriceLabel {
	width: 201px;
	height: 38px;
	background-image:url(/resources/images/msrp/msrp_pricelabel.png);
	background-repeat:no-repeat;
	position:absolute;
	top: 192px;
	left: 188px;
}

#Msrp_PriceTxt1 {
	position: absolute;
	top: 9px;
	left: 45px;
	font-size: 18px;
	font-weight: bold;
}

#Msrp_PriceTxt2 {
	position: absolute;
	top: 9px;
	left: 100px;
	font-size: 18px;
	font-weight: bold;
}

#MsrpSub8 {
	width: 814px;
	height: 502px;
	float: left;
	position: relative;
	margin: 0px 12px 12px 0px;
	background-image: url(/resources/images/msrp/msrp8_bg.png);
	background-repeat:no-repeat;
	
}

#MsrpSubLabel {
	position: absolute;
	top: 5px;
	left: 14px;
	font-size: 18px;
	font-weight: bold;
	width: 371px;
}

#MsrpSub8Row1 {
	position: relative;
	top: 39px;
	left: 12px;
	width: 790px;
	height: 206px;
}

#MsrpSub8Row2 {
	position: relative;
	top: 51px;
	left: 12px;
	width: 790px;
	height: 206px;
}

#MsrpAlt4 {
	width:814px;
	height: 257px;
	float: left;
	position: relative;
	margin:0px 12px 12px 0px;
	background-image:url(/resources/images/msrp/msrp4_bg.png);
	box-shadow: 1px 1px 10px 0px black;
	-moz-box-shadow: 1px 1px 10px 0px black;
	-webkit-box-shadow: 1px 1px 10px 0px black;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow:hidden;
}

#MsrpAltLabel {
	position: absolute;
	top: 10px;
	left: 12px;
	font-size: 18px;
	font-weight: bold;
	width: 285px;
}

#MsrpAlt4All {
	position: relative;
	top: 39px;
	left: 12px;
	width:790px;
	height: 206px;
}

/*END ACMSRP*/






#TopAboutUs {
	width: 137px;
	height: 28px;
	display:block;
	background-image:url(/resources/images/buttons/topbtn_aboutus_up.png);
	position:absolute;
	top: 5px;
	left: 602px;
}

#TopAboutUs:hover {
	background-image:url(/resources/images/buttons/topbtn_aboutus_over.png);
}

#TopDealerLogin {
	width: 137px;
	height: 28px;
	display:block;
	background-image:url(/resources/images/buttons/topbtn_dealerlog_up.png);
	position:absolute;
	top: 5px;
	left: 747px;
}

#TopDealerLogin:hover {
	background-image:url(/resources/images/buttons/topbtn_dealerlog_over.png);
}

/*  */


.AltItemCell img{
	position:absolute;
	
}

.imgHoverText {
	position: absolute;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	opacity: 0;
	-webkit-transition: visibility 0s linear 0.25s,opacity 0.25s linear;
	/* font-smooth: always; */
	transition: visibility 0s linear 0.25s,opacity 0.25s linear;
	height: auto;
	margin: 10px;
	line-height: 1em;
	color: #ffffff;
	font-weight: bold;
	left:0;
	right:0;
	font-size: 24px;
	visibility: hidden;
	bottom: 0px;
	text-shadow: 0px 0 3px black;
	text-align: center;
}

.AltItemCellLarge .imgHoverText{
	left:-50%;
	max-width: 300px;
	top:0px;
}

.HoverTextBottom .imgHoverText{
	top:150px;
}


.AltItemCell:hover .imgHoverText , .AltItemCellLarge:hover .imgHoverText, .AltItemCellx2:hover .imgHoverText, .HovertextAlt:hover .imgHoverText, .refguidemail:hover .imgHoverText{
    /* display: block; */
	opacity: 1;
	-webkit-transition: opacity .25s linear .1s;
	transition: opacity .25s linear .1s;
	visibility:visible;
}

.graybox {
	width:814px;
	height: auto;
	float: left;
	position: relative;
	margin:0px 12px 12px 0px;
	background-color: #ccc;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	box-shadow: 1px 1px 10px 0px #000;
	-moz-box-shadow: 1px 1px 10px 0px #000;
	-webkit-box-shadow: 1px 1px 10px 0px #000;
}

.graybox .inside{
	padding: 10px;
}

.graybox .inside h2{
	float:right;
	margin: 25px 100px 25px 0;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
	display: block;
	margin: 0;
	padding: .4em;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #aaa;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0,0,0,.2) 0 1px 4px inset; 
	-moz-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset; 
	-webkit-box-shadow: rgba(0,0,0,.2) 0 1px 4px inset; 
	background-color: #ffffff;
	/* Why? v */
	behavior: none;
}

.required{
	font-size: x-small; 
	color:#a95507
}

.buttonRed{
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 2px 2px 5px -1px black;
	-moz-box-shadow: 2px 2px 5px -1px black;
	-webkit-box-shadow: 2px 2px 5px -1px black;
	border: 1px solid rgba(153, 24, 24, 1);
	background: rgb(218,39,45); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(218,39,45,1) 0%, rgba(187,34,39,1) 50%, rgba(141,25,29,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,39,45,1)), color-stop(50%,rgba(187,34,39,1)), color-stop(100%,rgba(141,25,29,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(218,39,45,1) 0%,rgba(187,34,39,1) 50%,rgba(141,25,29,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(218,39,45,1) 0%,rgba(187,34,39,1) 50%,rgba(141,25,29,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(218,39,45,1) 0%,rgba(187,34,39,1) 50%,rgba(141,25,29,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(218,39,45,1) 0%,rgba(187,34,39,1) 50%,rgba(141,25,29,1) 100%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(218,39,45,1) 0%,rgba(187,34,39,1) 50%,rgba(141,25,29,1) 100%); /*ie 6-9 via PIE*/
}

.buttonRed:Hover{
	background: rgb(254,46,53); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(254,46,53,1) 0%, rgba(223,40,46,1) 50%, rgba(153,24,24,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,46,53,1)), color-stop(50%,rgba(223,40,46,1)), color-stop(100%,rgba(153,24,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(254,46,53,1) 0%,rgba(223,40,46,1) 50%,rgba(153,24,24,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(254,46,53,1) 0%,rgba(223,40,46,1) 50%,rgba(153,24,24,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(254,46,53,1) 0%,rgba(223,40,46,1) 50%,rgba(153,24,24,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(254,46,53,1) 0%,rgba(223,40,46,1) 50%,rgba(153,24,24,1) 100%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(254,46,53,1) 0%,rgba(223,40,46,1) 50%,rgba(153,24,24,1) 100%); /*ie 6-9 via PIE*/
	
}


.buttonBlue{
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 2px 2px 5px -1px black;
	-moz-box-shadow: 2px 2px 5px -1px black;
	-webkit-box-shadow: 2px 2px 5px -1px black;
	border: 1px solid rgba(48, 72, 153, 1);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#279dd8+0,2387ba+48,19658c+100 */
	background: rgb(39,157,216); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(39,157,216,1) 0%, rgba(35,135,186,1) 48%, rgba(25,101,140,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(39,157,216,1) 0%,rgba(35,135,186,1) 48%,rgba(25,101,140,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(39,157,216,1) 0%,rgba(35,135,186,1) 48%,rgba(25,101,140,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#279dd8', endColorstr='#19658c',GradientType=0 ); /* IE6-9 */
	
}

.buttonBlue:Hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2fb8fc+0,27a1dd+48,186e99+100 */
	background: rgb(47,184,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(47,184,252,1) 0%, rgba(39,161,221,1) 48%, rgba(24,110,153,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(47,184,252,1) 0%,rgba(39,161,221,1) 48%,rgba(24,110,153,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(47,184,252,1) 0%,rgba(39,161,221,1) 48%,rgba(24,110,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2fb8fc', endColorstr='#186e99',GradientType=0 ); /* IE6-9 */
}


.buttonGreen{
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 2px 2px 5px -1px black;
	-moz-box-shadow: 2px 2px 5px -1px black;
	-webkit-box-shadow: 2px 2px 5px -1px black;
	border: 1px solid rgba(97,140, 22, 1);
	background: rgb(131,191,36); /* Old browsers */
	background: rgb(156,226,43); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(156,226,43,1) 0%, rgba(134,196,35,1) 50%, rgba(105,153,24,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,226,43,1)), color-stop(50%,rgba(134,196,35,1)), color-stop(100%,rgba(105,153,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(156,226,43,1) 0%,rgba(134,196,35,1) 50%,rgba(105,153,24,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(156,226,43,1) 0%,rgba(134,196,35,1) 50%,rgba(105,153,24,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(156,226,43,1) 0%,rgba(134,196,35,1) 50%,rgba(105,153,24,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(156,226,43,1) 0%,rgba(134,196,35,1) 50%,rgba(105,153,24,1) 100%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(156,226,43,1) 0%,rgba(134,196,35,1) 50%,rgba(105,153,24,1) 100%); /*ie 6-9 via PIE*/
}

.buttonGreen:Hover{
	background: rgb(204,255,127); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(204,255,127,1) 0%, rgba(153,255,0,1) 50%, rgba(148,216,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,255,127,1)), color-stop(50%,rgba(153,255,0,1)), color-stop(100%,rgba(148,216,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(204,255,127,1) 0%,rgba(153,255,0,1) 50%,rgba(148,216,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(204,255,127,1) 0%,rgba(153,255,0,1) 50%,rgba(148,216,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(204,255,127,1) 0%,rgba(153,255,0,1) 50%,rgba(148,216,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(204,255,127,1) 0%,rgba(153,255,0,1) 50%,rgba(148,216,0,1) 100%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(204,255,127,1) 0%,rgba(153,255,0,1) 50%,rgba(148,216,0,1) 100%); /*ie 6-9 via PIE*/
}

.buttonYellow{
	color: #000;
	text-decoration: none;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 2px 2px 5px -1px black;
	-moz-box-shadow: 2px 2px 5px -1px black;
	-webkit-box-shadow: 2px 2px 5px -1px black;
	border: 1px solid rgba(168, 98, 23, 1);
	background: rgb(253,202,152); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,202,152,1) 0%, rgba(238,149,59,1) 50%, rgba(215,129,44,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,202,152,1)), color-stop(50%,rgba(238,149,59,1)), color-stop(100%,rgba(215,129,44,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(253,202,152,1) 0%,rgba(238,149,59,1) 50%,rgba(215,129,44,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(253,202,152,1) 0%,rgba(238,149,59,1) 50%,rgba(215,129,44,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(253,202,152,1) 0%,rgba(238,149,59,1) 50%,rgba(215,129,44,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(253,202,152,1) 0%,rgba(238,149,59,1) 50%,rgba(215,129,44,1) 100%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(253,202,152,1) 0%,rgba(238,149,59,1) 50%,rgba(215,129,44,1) 100%); /*ie 6-9 via PIE*/
}

.buttonYellow:hover{
	background: rgb(250,230,187); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(250,230,187,1) 0%, rgba(255,204,76,1) 50%, rgba(248,151,27,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,230,187,1)), color-stop(50%,rgba(255,204,76,1)), color-stop(100%,rgba(248,151,27,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(250,230,187,1) 0%,rgba(255,204,76,1) 50%,rgba(248,151,27,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(250,230,187,1) 0%,rgba(255,204,76,1) 50%,rgba(248,151,27,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(250,230,187,1) 0%,rgba(255,204,76,1) 50%,rgba(248,151,27,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(250,230,187,1) 0%,rgba(255,204,76,1) 50%,rgba(248,151,27,1) 100%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(250,230,187,1) 0%,rgba(255,204,76,1) 50%,rgba(248,151,27,1) 100%); /*ie 6-9 via PIE*/
}


.buttonGray{
	color: #ccc;
	text-decoration: none;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 2px 2px 5px -1px black;
	-moz-box-shadow: 2px 2px 5px -1px black;
	-webkit-box-shadow: 2px 2px 5px -1px black;
	border: 1px solid rgba(25, 25, 25, 1);
	background: rgb(50,50,50); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(100,100,100,1) 0%, rgba(50,50,50,1) 50%, rgba(20,20,20,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(100,100,100,1)), color-stop(50%,rgba(50,50,50,1)), color-stop(100%,rgba(20,20,20,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(100,100,100,1) 0%,rgba(50,50,50,1) 50%,rgba(20,20,20,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(100,100,100,1) 0%,rgba(50,50,50,1) 50%,rgba(20,20,20,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(100,100,100,1) 0%,rgba(50,50,50,1) 50%,rgba(20,20,20,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(100,100,100,1) 0%,rgba(50,50,50,1) 50%,rgba(20,20,20,1) 100%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(100,100,100,1) 0%,rgba(50,50,50,1) 50%,rgba(20,20,20,1) 100%); /*ie 6-9 via PIE*/
}

.buttonGray:hover{
	background: rgb(75,75,75); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(125,125,125,1) 0%, rgba(85,85,85,1) 50%, rgba(45,45,45,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,125,125,1)), color-stop(50%,rgba(85,85,85,1)), color-stop(100%,rgba(45,45,45,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(125,125,125,1) 0%,rgba(85,85,85,1) 50%,rgba(45,45,45,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(125,125,125,1) 0%,rgba(85,85,85,1) 50%,rgba(45,45,45,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(125,125,125,1) 0%,rgba(85,85,85,1) 50%,rgba(45,45,45,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(125,125,125,1) 0%,rgba(85,85,85,1) 50%,rgba(45,45,45,1) 100%); /* W3C */
	-pie-background: linear-gradient(270deg,  rgba(125,125,125,1) 0%,rgba(85,85,85,1) 50%,rgba(45,45,45,1) 100%); /*ie 6-9 via PIE*/
}

.small{
	font-weight: bold;
	font-family: Arial;
	font-size: 17px;
	text-align: center;
	/* 	display: block;
	position: relative; */
	padding: 6px;
	min-width: 150px;
	margin: 5px 10px;
}

.smaller {
    font-weight: bold;
    font-family: Arial;
    font-size: 16px;
    text-align: center;
    padding: 6px;
    min-width: 150px;
    margin: 10px;
}

.bloated {
    min-width: 180px !important;
}

.tiny{
	font-weight: bold;
	font-family: Arial;
	font-size:14px;
	text-align: center;
	/* 	display: block;
	position: relative; */
	padding: 3px 5px;
	min-width: 35px;
	margin: 10px;
}

.quotebutton{
	font-weight: bold;
	font-family: Arial;
	font-size: 17px;
	text-align: center;
	/* 	display: block;
	position: relative; */
	padding: 6px;
	min-width: 100px;
	margin: 10px;
	position:absolute;
	bottom: 5px;
	right: 15px;
	z-index:100;
}

#quotebuttonrehab{
	margin-right: -57px;
	right:50%
}

.right{
	text-align:right;
}

/* ===== CATALOGUE FORM ===== */



#catForm input, #catForm textarea, #demoForm input, #demoForm textarea, #dealerForm input, #dealerForm textarea{
	margin-top:5px;
	
}

#catForm label, #demoForm label, #dealerForm label{
	color: #eee;
	font-family: "trebuchet ms";
}

#catForm  ul, #demoForm ul, #dealerForm ul{
	list-style: none;
}

#catForm  #formButtons, #demoForm #formButtons, #dealerForm #formButtons{
	text-align: right;
	padding: 10px 10px 0;
}

#zipuse span {
	font-size: 10px;
	color: #ff9944;
	cursor: pointer;
}
#zipuse{
	color: #ccc;
}

#productitems h3  {
	color: #ddd;
	margin: 10px 0;
}




#catForm fieldset, #demoForm fieldset, #dealerForm fieldset{
	width:139px;
	display:inline-block;
	
}

#catForm fieldset input, #demoForm fieldset input, #dealerForm fieldset input{
	margin-right: 5px;
}

#catForm fieldset label, #demoForm fieldset label, #dealerForm fieldset label{
	font-size: 12px;
}
/* ===== END OF CATALOGUE FORM ===== */

/* vvvvvvvvvvvvv  UNKNOWN USAGE BIN vvvvvvvvvvvvvvvv */

#Subscribe {
	color: #CCC;
	font-size: 11px;
	float: left;
	position: relative;
	display:block;
	margin-right: 6px;
}




#JoyBarCont{
	position:absolute;
	top:-75px;
	left:200px;
	height: 208px;
	width: 400px;
}

.pinned{
	margin-top:165px;
}

.RadialRed {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(150,0,0,1) 100%);
}

.RadialGreen {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(0,75,0,1) 100%);
}

.RadialBlue {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(0,0,75,1) 100%);
}

.RadialYellow {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(150,125,0,1) 100%)
}

.RadialOrange {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(150,60,0,1) 100%);
}

.RadialSkyBlue {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(0,60,135,1) 100%);
}

.RadialPurple {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(45,0,100,1) 100%);
}
.Radial-GreyBlue {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(102,115,147,1) 100%);
}
.Radial-Teal {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(77,124,138,1) 100%);
}
.Radial-Tangerine {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(235,130,88,1) 100%);
}
.Radial-BananaYellow {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(246,247,64,1) 100%);
}
.Radial-FadedYellow {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(210,213,101,1) 100%);
}
.Radial-GlassGreen {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(127,156,150,1) 100%);
}
.Radial-LimeGreen {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(190,238,98,1) 100%);
}
.Radial-PlasticOrange {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(215,133,33,1) 100%);
}
.Radial-OldRed {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(184,93,91,1) 100%);
}
.Radial-Grey {
	background: radial-gradient(circle, rgba(255,255,255,1) 0%,rgba(161,161,161,1) 100%);
}




.Radial-002D60 {
	background: radial-gradient(circle, #FFFFFF 0%, #002D60 100%);
}

.Radial-003568 {
	background: radial-gradient(circle, #FFFFFF 0%, #003568 100%);
}

.Radial-0072A5 {
	background: radial-gradient(circle, #FFFFFF 0%, #0072A5 100%);
}

.Radial-005487 {
	background: radial-gradient(circle, #FFFFFF 0%, #005487 100%);
}
.Radial-0089BC {
	background: radial-gradient(circle, #FFFFFF 0%, #0089BC 100%);
}
.Radial-004477 {
	background: radial-gradient(circle, #FFFFFF 0%, #004477 100%);
}

.Radial-006396 {
	background: radial-gradient(circle, #FFFFFF 0%, #006396 100%);
}


#InfoMainLearnMore{

	z-index:99;
}


.Main {
	width:824px;
	min-height:512px;
	float: left;
	position: relative;
	margin:0px 12px 12px 0px;
	behavior: url(/resources/iefix/PIE.php); 	
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-pie-box-shadow: 1px 1px 10px 0px black;
	box-shadow: 1px 1px 10px 0px black, 0 0 2px #222 inset;
	-moz-box-shadow: 1px 1px 10px 0px black, 0 0 2px #222 inset;
	-webkit-box-shadow: 1px 1px 10px 0px black, 0 0 2px #222 inset;
	background-color: rgba(127,127,127,.5);
}